[versions]
php = 5.6

[php4.4]
modules = bcmath,fileinfo,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,sockets,wddx

[php5.1]
modules = bcmath,dom,gd,imap,ioncube_loader,mbstring,mcrypt,mysql,mysqli,pdo,pdo_mysql,pdo_sqlite,sockets,tidy,xmlreader,xmlwriter,xsl

[php5.2]
modules = bcmath,dom,fileinfo,gd,imap,intl,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,pdo,pdo_mysql,pdo_sqlite,phar,sockets,suhosin,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php5.3]
modules = bcmath,dom,gd,igbinary,imap,intl,ioncube_loader,json,mbstring,mcrypt,memcache,memcached,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,soap,sockets,suhosin,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php5.4]
modules = bcmath,dom,gd,imap,intl,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,suhosin,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php5.5]
modules = bcmath,dom,fileinfo,gd,imap,intl,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,sockets,suhosin,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php5.6]
modules = bcmath,dom,fileinfo,gd,imap,intl,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,sockets,suhosin,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php7.0]
modules = bcmath,dom,fileinfo,gd,imap,intl,ioncube_loader,json,mbstring,mcrypt,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,sockets,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php7.1]
modules = bcmath,dom,fileinfo,gd,imap,intl,json,mbstring,mcrypt,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,sockets,tidy,wddx,xmlreader,xmlwriter,xsl,zip

[php7.2]
modules = bcmath,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,mbstring,mysqli,mysqlnd,pdo,pdo_mysql,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,tidy,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.3]
modules = bcmath,dom,enchant,fileinfo,gd,imap,intl,json,mbstring,mysqlnd,pdo,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,tidy,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.4]
modules = bcmath,dom,enchant,fileinfo,gd,imap,intl,json,mbstring,mysqli,mysqlnd,pdo,pdo_mysql,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,tidy,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php8.0]
modules = bcmath,dom,gd,imap,mbstring,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.1]
modules = bcmath,dom,gd,imap,mbstring,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,xmlreader,xmlwriter,xsl,zip

[php8.2]
modules = bcmath,dom,gd,imap,mbstring,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,xmlreader,xmlwriter,xsl,zip

[php8.3]
modules = bcmath,dba,dom,enchant,fileinfo,gd,gmp,imap,intl,ioncube_loader,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

